<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
    <ACL_GROUP ID="-20" QUALIFIED_NAME="squashtest.acl.group.tm.TestEditor" CREATED_BY="Upgrade Squash 8.0" CREATED_ON="2024-08-05"/>
    <ACL_GROUP ID="-19" QUALIFIED_NAME="squashtest.acl.group.tm.ProjectViewer" CREATED_BY="Upgrade Squash 8.0" CREATED_ON="2024-08-05"/>
    <ACL_GROUP ID="-18" QUALIFIED_NAME="squashtest.acl.group.tm.ProjectManager" CREATED_BY="Upgrade Squash 8.0" CREATED_ON="2024-08-05" DESCRIPTION="Project Manager description"/>
    <ACL_GROUP ID="-17" QUALIFIED_NAME="squashtest.acl.group.tm.TestRunner" CREATED_BY="Upgrade Squash 8.0" CREATED_ON="2024-08-05"/>
    <ACL_GROUP ID="-16" QUALIFIED_NAME="squashtest.acl.group.tm.TestDesigner" CREATED_BY="Upgrade Squash 8.0" CREATED_ON="2024-08-05"/>
    <ACL_GROUP ID="-15" QUALIFIED_NAME="squashtest.acl.group.tm.AdvanceTester" CREATED_BY="Upgrade Squash 8.0" CREATED_ON="2024-08-05"/>
    <ACL_GROUP ID="-14" QUALIFIED_NAME="squashtest.acl.group.tm.Validator" CREATED_BY="Upgrade Squash 8.0" CREATED_ON="2024-08-05"/>
    <ACL_GROUP ID="-13" QUALIFIED_NAME="squashtest.acl.group.tm.AutomatedTestWriter" CREATED_BY="Upgrade Squash 8.0" CREATED_ON="2024-08-05"/>
    <ACL_GROUP ID="-12" QUALIFIED_NAME="Auditor" CREATED_BY="admin" CREATED_ON="2024-08-05"/>
    <ACL_GROUP ID="-11" QUALIFIED_NAME="Used Profile" CREATED_BY="admin" CREATED_ON="2024-08-05"/>

    <ACL_GROUP_PERMISSION ACL_GROUP_ID="-18" CLASS_ID="1" PERMISSION_MASK="32"/>
    <ACL_GROUP_PERMISSION ACL_GROUP_ID="-18" CLASS_ID="1" PERMISSION_MASK="512"/>
    <ACL_GROUP_PERMISSION ACL_GROUP_ID="-18" CLASS_ID="1" PERMISSION_MASK="32768"/>
    <ACL_GROUP_PERMISSION ACL_GROUP_ID="-18" CLASS_ID="1" PERMISSION_MASK="65536"/>

    <ACL_OBJECT_IDENTITY ID="-1" IDENTITY="-1" CLASS_ID="1"/>

    <CORE_PARTY PARTY_ID="-1"/>
    <CORE_GROUP_MEMBER PARTY_ID="-1" GROUP_ID="2"/>
    <CORE_USER PARTY_ID="-1" CREATED_BY="admin" CREATED_ON="2024-07-23" LOGIN="chefDeProjet"/>

    <ACL_RESPONSIBILITY_SCOPE_ENTRY PARTY_ID="-1" ACL_GROUP_ID="-11" OBJECT_IDENTITY_ID="-1"/>
</dataset>
